.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938988;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-4.857594px;}
._2{margin-left:-3.048000px;}
._1{margin-left:-1.344000px;}
._0{width:1.656000px;}
._d{width:11.280000px;}
._8{width:92.784000px;}
._4{width:119.376000px;}
._5{width:198.984000px;}
._c{width:269.904000px;}
._b{width:306.216000px;}
._7{width:315.672000px;}
._a{width:335.688000px;}
._6{width:357.048000px;}
._3{width:399.048000px;}
._9{width:473.016000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y14{bottom:104.269608px;}
.y0{bottom:119.500000px;}
.y13{bottom:152.303922px;}
.y12{bottom:179.250000px;}
.y11{bottom:206.196078px;}
.y10{bottom:233.142157px;}
.yf{bottom:260.088235px;}
.ye{bottom:287.034314px;}
.yd{bottom:313.980392px;}
.yc{bottom:340.926471px;}
.yb{bottom:367.872549px;}
.ya{bottom:394.818627px;}
.y9{bottom:421.764706px;}
.y8{bottom:474.485294px;}
.y7{bottom:515.490196px;}
.y6{bottom:537.750000px;}
.y5{bottom:560.009804px;}
.y4{bottom:582.269608px;}
.y3{bottom:604.529412px;}
.y2{bottom:895.078431px;}
.y1{bottom:934.911765px;}
.h5{height:29.004609px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h2{height:977.088235px;}
.h1{height:1116.114379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-4.146231pt;}
._2{margin-left:-2.601640pt;}
._1{margin-left:-1.147180pt;}
._0{width:1.413490pt;}
._d{width:9.628117pt;}
._8{width:79.196385pt;}
._4{width:101.894159pt;}
._5{width:169.844084pt;}
._c{width:230.378310pt;}
._b{width:261.372653pt;}
._7{width:269.443883pt;}
._a{width:286.528669pt;}
._6{width:304.760636pt;}
._3{width:340.610008pt;}
._9{width:403.745874pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y14{bottom:89.000000pt;}
.y0{bottom:102.000000pt;}
.y13{bottom:130.000000pt;}
.y12{bottom:153.000000pt;}
.y11{bottom:176.000000pt;}
.y10{bottom:199.000000pt;}
.yf{bottom:222.000000pt;}
.ye{bottom:245.000000pt;}
.yd{bottom:268.000000pt;}
.yc{bottom:291.000000pt;}
.yb{bottom:314.000000pt;}
.ya{bottom:337.000000pt;}
.y9{bottom:360.000000pt;}
.y8{bottom:405.000000pt;}
.y7{bottom:440.000000pt;}
.y6{bottom:459.000000pt;}
.y5{bottom:478.000000pt;}
.y4{bottom:497.000000pt;}
.y3{bottom:516.000000pt;}
.y2{bottom:764.000000pt;}
.y1{bottom:798.000000pt;}
.h5{height:24.757072pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h2{height:834.000000pt;}
.h1{height:952.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
}
